.bg-roxo{
        background-color: #260044 !important;
      }
      .bg-roxo-claro{
        background-color: #9586a6 !important;
      }
      .bg-laranja{
        background-color: #e48d56 !important;
        border-radius: 0px !important;
      }
      .bg-cinza{
        background-color: #d3d3d3 !important;
      }
      .btn-laranja{
        background-color: #f54c67 !important;
        color: white !important;
        border-color: white !important;
        border-width: 1px !important;
      }
      .btn-laranja:hover{
        background-color: #e48d56 !important;
      }

      a.nav-link{
        color: #260044 !important;
      }

      a.nav-link.active{
        color: white !important;
      }

      .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
        background-color: #260044 !important;
      }

      .borda-cotacao{
        border: 3px solid #260044;
        border-radius: 0px 20px 0 20px !important;
        box-shadow: 10px 10px 8px black;
      }

/*      button.coin{
        padding-left: 10px !important;
        padding-right: 10px !important;
      }*/

      .coin path{
        color: white !important;
        fill: white !important;
      }

      .btn-moeda{
        border-radius: 0 20px 0 20px !important;
      }

      .btn.btn-moeda{
        border-radius: 0 20px 0 20px !important;
      }

      .btn-moeda:hover{
        border-radius: 0 20px 0 20px !important;
        border: 1px solid #260044 !important;
      }

      .btn-moeda.active{
        border-radius: 0 20px 0 20px !important;
        border: 2px solid #260044 !important;
      }

      .btn-light{
        width: 50%;
        background-color: transparent !important;
        border: 2px solid white !important;
        border-radius: 15px !important;
        color: white !important;
      }

      .btn-light:hover{
        color: #260044 !important;
        background-color: white !important;
      }

      .selecao.active{
        border: 2px solid #ff7429 !important;
        color: #ff7429 !important;
      }

      .text-roxo{
        color: #261935 !important;
      }

      .btn-dark.selecao{
        border-radius: 0 0px 0 20px !important;
        border: 3px solid #260044 !important; 
        background-color: white; 
        color: #260044 !important;
        width: 50% !important;
      }

      .btn-dark.selecao:hover{
        background-color: #9586a6 !important;
      }

      .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle{
        background-color: #9586a6 !important;
      }

      .btn-dark.selecao.fim{
        border-radius: 0 20px 0 0px !important;
      }

      .wpp{
        float: left;
        width: 50%;
        background-image: linear-gradient(#f54c67, #e48d56)
      }

      .wpp:hover{
        background-image: linear-gradient(#e48d56, #f54c67)
      }

      .form-control:focus{
        border: none !important;
      }

      .input-group.calc{
        border: 1px solid #261935;
      }

      .box{
        border: 2px solid #261935 !important;
        border-radius: 0px !important;
      }

      .input-group-prepend{
        margin-right: 0px !important;
      }

      .z{
        z-index: 10;
      }

      #timer{
        font-size: 20px;
      }

      .btn-capa{
        border-radius: 0 20px 0 20px !important;
      }

      a.nav-link{
        color: white !important;
        opacity: 1 !important;
      }

      a.nav-link.active{
        color: #ff7429 !important;
        border-color:  #ff7429 !important;
      }

      .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
        background-color: #993399 !important;
      }

      button.coin{
        padding-left: 10px !important;
        padding-right: 10px !important;
      }

      .coin path{
        color: #993399 !important;
        fill: #993399 !important;
      }

      .color-white{
        color: white !important;
      }

      #blob{
        width: 90% !important;
        height: 90% !important;
      }

      @media (max-width: 800px) {
        #blob{
          bottom: 50px !important;
        }
      }

      @media (max-width: 380px){
        .fa-lg{
          font-size: 1em !important;
        }
        .wpp{
          font-size: 14px !important;
        }
      }

      .pulse {
        animation: pulse 3s infinite;
        margin: 0 auto;
        display: table;
        margin-top: 50px;
        animation-direction: alternate;
        -webkit-animation-name: pulse;
        animation-name: pulse;
      }

      @-webkit-keyframes pulse {
        0% {
          -webkit-transform: scale(1);
        }
        50% {
          -webkit-transform: scale(1.1);
        }
        100% {
          -webkit-transform: scale(1);
        }
      }

      @keyframes pulse {
        0% {
          transform: scale(1);
        }
        50% {
          transform: scale(1.1);
        }
        100% {
          transform: scale(1);
        }
      }